<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Pdl1 Segmentation App Ui V3</title>
    <base href="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!-- inject:preload-fonts --><!-- endinject -->
    <script src="./assets/env/env.js"></script>
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
